Source: libmarc-loop-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmarc-loop-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmarc-loop-perl.git
Homepage: https://metacpan.org/release/MARC-Loop
Rules-Requires-Root: no

Package: libmarc-loop-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: mechanism to process a batch of MARC21 records
 MARC::Loop is an alternative to MARC::File and MARC::Record that eschews an
 object-oriented approach in favor of a bare-bones procedural one.
